Bug 254804 - games/vms-empire: Update to 1.16
Summary: games/vms-empire: Update to 1.16
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Rene Ladan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-05 20:14 UTC by Gian-Simon Purkert
Modified: 2021-04-07 19:40 UTC (History)
1 user (show)

See Also:


Attachments
Update to 1.16 (1.20 KB, patch)
2021-04-05 20:14 UTC, Gian-Simon Purkert
no flags Details | Diff
Update to 1.16 (1.72 KB, patch)
2021-04-05 20:20 UTC, Gian-Simon Purkert
no flags Details | Diff
Update to 1.16 (1.92 KB, patch)
2021-04-05 20:27 UTC, Gian-Simon Purkert
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gian-Simon Purkert 2021-04-05 20:14:49 UTC
Created attachment 223841 [details]
Update to 1.16

Version 1.16 fixed compilation with LLVM11
Comment 1 Gian-Simon Purkert 2021-04-05 20:20:12 UTC
Created attachment 223842 [details]
Update to 1.16
Comment 2 Gian-Simon Purkert 2021-04-05 20:27:36 UTC
Created attachment 223844 [details]
Update to 1.16
Comment 3 Rene Ladan freebsd_committer 2021-04-07 19:05:29 UTC
Note that PORTDOCS are automatically added to the package list by the framework, so listing them in pkg-plist is actually wrong. This means the original PLIST_FILES was fine.

I'll revert that part, portlint does not like pkg-plist files with less than 6 entries.
Comment 4 Rene Ladan freebsd_committer 2021-04-07 19:40:36 UTC
Committed with some fixes, both to main and 2021Q2